Bug 253218 - devel/rubygem-irb: Update to 1.3.3
Summary: devel/rubygem-irb: Update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL: https://github.com/ruby/irb/commits/v...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-03 16:25 UTC by Yasuhiro Kimura
Modified: 2021-02-08 07:43 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (meta)


Attachments
Patch file (866 bytes, patch)
2021-02-03 16:25 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (866 bytes, patch)
2021-02-07 02:18 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2021-02-03 16:25:44 UTC
Created attachment 222119 [details]
Patch file

Update to 1.3.2.

Changes: https://github.com/ruby/irb/commits/v1.3.2
Comment 1 Yasuhiro Kimura freebsd_committer 2021-02-07 02:18:53 UTC
Created attachment 222232 [details]
Updated patch file

New version 1.3.3 is released.

Changes: https://github.com/ruby/irb/commits/v1.3.3
Comment 2 commit-hook freebsd_committer 2021-02-08 07:35:02 UTC
A commit references this bug:

Author: meta
Date: Mon Feb  8 07:34:07 UTC 2021
New revision: 564680
URL: https://svnweb.freebsd.org/changeset/ports/564680

Log:
  devel/rubygem-irb: Update to 1.3.3

  PR:		253218
  Submitted by:	Yasuhiro Kimura <yasu@utahime.org>
  Approved by:	meta (myself, maintainer)
  Relnotes:	https://github.com/ruby/irb/commits/v1.3.3

Changes:
  head/devel/rubygem-irb/Makefile
  head/devel/rubygem-irb/distinfo
Comment 3 Koichiro Iwao freebsd_committer 2021-02-08 07:43:33 UTC
Committed, thanks!